コーキング、防水、内装・外装工事、改修・修繕工事などに必要な道具工具と材料、関連商品を販売しています
TOPへ全商品一覧お気に入りお支払方法・配送方法お問い合わせ特定商取引法表記

検索
半角スペースで絞込み可


パスワードを忘れた方は
こちら

商品カテゴリ

  

営業日カレンダー

2017年 07月
            1
2 3 4 5 6 7 8
9 10 11 12 13 14 15
16 17 18 19 20 21 22
23 24 25 26 27 28 29
30 31      
今日
2017年 08月
    1 2 3 4 5
6 7 8 9 10 11 12
13 14 15 16 17 18 19
20 21 22 23 24 25 26
27 28 29 30 31   
ピンクの日は休業です。土日祝日は休業とさせていただいています。

トップ > ■調査診断/計測/検査 > 【予約販売(8月お届け予定)】スマートポータブルカラーピッカー Palette Cube 簡易測色ツール

【予約販売(8月お届け予定)】スマートポータブルカラーピッカー Palette Cube 簡易測色ツール 【予約販売(8月お届け予定)】スマートポータブルカラーピッカー Palette Cube 簡易測色ツール 【予約販売(8月お届け予定)】スマートポータブルカラーピッカー Palette Cube 簡易測色ツール 【予約販売(8月お届け予定)】スマートポータブルカラーピッカー Palette Cube 簡易測色ツール
【予約販売(8月お届け予定)】スマートポータブルカラーピッカー Palette Cube 簡易測色ツール 【予約販売(8月お届け予定)】スマートポータブルカラーピッカー Palette Cube 簡易測色ツール 【予約販売(8月お届け予定)】スマートポータブルカラーピッカー Palette Cube 簡易測色ツール 【予約販売(8月お届け予定)】スマートポータブルカラーピッカー Palette Cube 簡易測色ツール
拡大画像

【予約販売(8月お届け予定)】スマートポータブルカラーピッカー Palette Cube 簡易測色ツール

商品コード : 10043228
製造元 : ソフトウェア・トゥー
価格 : 24,000円(税抜)
ポイント : 259
数量
 
簡易測色ツールPalette Cube

かごに入れる すぐに購入
  • お気に入りリスト
  • 商品についての問い合わせ
注意事項
※こちらの商品はお届けが平成29年8月1日以降になりますので予約販売となります。
 入荷次第お届け日をメールにて連絡致します。
 ご了承下さい。
 

 





□ 塗料から布地まで、たった一回のタップで表面のカラーをiPhone、iPad、Android端末にキャプチャ
□ 周囲の光を遮断し、各色の赤(R)、緑(G)、青(B)の量を測定、高い精度で色を取り込みます
□ iOS、Androidアプリではカラーデータベースと照合、Photoshopにリアルな色を取込み可能
□ つねに携帯できる軽量ポケットサイズ

キャプチャした色を管理、拡張、同期するCUBE iOS・Androidアプリ & CUBEリンクデスクトップアプリ

□ カラーの分析

Cubeでキャプチャした色を、Cube専用アプリで保存し、RGB、LAB、HEX、LRV、CMYK値で確認したり、メールなどで色情報を転送することができます。

□ カラーマッチング

あなたがキャプチャした色をJPMA(2017年J版塗料用標準色)、Benjamin Moore(ベンジャミンムーア)、PPG、RAL、COPIC(コピック)など何千もの搭載された色合いと照合できます。

対応色見本

Behr、Benjamin Moore、COPIC、Dunn Edwards、ECOS Organic、Holbein、Interpon RAL、Kelly Moore、Montana Acrylic、Montana Gold、Montana MTN94、Molotow、RAL Classic、RAL Design、JPMA

※カラーマッチングにより得られた結果については近似値であり完全に一致することを保証するものではありません。

□ Photoshopへの取り込み

Cubeリンクアプリによりタップするだけでキャプチャした色をPhotoshopのスウォッチに直接取り込むことができます。
またCubeリンクアプリとPhotoshopを使って、Pantoneカラーを照合できます。
Creative Cloudライブラリを利用するとIllustratorなどのほかのAdobe製品でもキャプチャした色を使うこともできます。
CubeをPhotoshopにリンクすることで美しいリアルなカラーをデジタルワークに生かすことができます。


スマホアプリの対応機種

iOS

CubeはBluetooth 4.0、iOS 7.0以上のiOS機種に対応:

iPad 3・ iPad 4・ iPad Air・ iPad mini・ iPhone 4S・ iPhone 5・ iPhone 5C・ iPhone 5S・ iPhone 6・ iPhone 6 Plus・ iPhone 6s・ iPhone 6s Plus・ iPod Touch, 5th+ generation (latest)

Android

Android 4.4以降のBluetooth 4.0ハードウェアを搭載したAndroidデバイスもサポートされています。これらの仕様をサポートするデバイスの一覧は以下です。
※Android 7 OSは動作検証中です。

Archos

45 Helium・ 50 Helium

Asus

PadFone 2・ PadFone A80・ PadFone Infinity・ PadFone Mini・ ZenFone 4・ ZenFone 5・ ZenFone 6

Google

Nexus 4・ Nexus 5・ Nexus 6・ Nexus 7 (2013)・ Nexus 10

HTC

Butterfly・ Desire 601・ Desire HD・ Droid DNA・ Fireball・ Jewel・ One・ One Developer Edition・ One Dual Sim・ One Max・ One Mini・ One Google Play Edition・ One X・ One X+・ Totem C2・ Valente

Huawei

Ascend P6

LG

Optimus G・ Optimus G Pro・ Optimus L7 2 Dual・ Optimus G2

Motorola

Atrix HD・ Droid Mini・ Droid Razr HD・ Droid Razr HD Developer Edition・ Droid Razr M・ Droid Razr M Developer Edition・ Droid Razr Maxx・ Droid Ultra・ Electrify M・ Moto G 2013 Edition・ Moto X 2013 Edition・ Moto X 2013 Developer Edition・ OnePlus・ One

Samsung

Galaxy Mega・ Galaxy Note 10.1・ Galaxy Note 10.1 2014 Edition・ Galaxy Note II・ Galaxy Note 3・ Galaxy Note 4・ Galaxy Note 5・ Galaxy S III・ Galaxy S III Mini・ Galaxy S4・ Galaxy S4 Active・ Galaxy S4 Google Play Edition・ Galaxy S4 Mini・ Galaxy S4 Zoom・ Galaxy S5・ Galaxy S6・ Galaxy Tab 3 (Bluetooth must be 4.0 or higher)

Sony

Xperia Tablet Z・ Xperia Z・ Xperia Z1・ Xperia ZL・ Xperia Z Ultra・ Xperia ZR・ Xperia SP

注意)すでにCubeアプリをインストール済みのかたは、最新バージョンをご利用かアップデートをご確認ください。ご利用のスマホがCubeに互換性がない場合、Cubeアプリがインストールできないことがあります。

デスクトップ用リンクアプリの対応OSバージョン

Windows

CubeリンクアプリはWindows 7以降に対応しています。Cubeリンクアプリは.NET framework 4.0以上がシステムにインストールされている必要があります。

注意)Windows版のCubeリンクアプリではBluetoothではなく、USBケーブルを使ってCube本体と接続しておく必要があります。また、Windows版のCubeリンクアプリでは、USBケーブルが接続されていない状態で測色したカラーをリンクすることはできません。

Mac OSX

CubeリンクはMac OS X 10.10以上、Bluetooth 4.0(BLE)がインストールされている必要があります。

注意)お使いのマシンがBluetooth 4.0に対応しているかを調べるには、Appleメニュー>このMacについて>「システム情報」パネルを開き、「システムレポート」ボタンをクリックし、ハードウェア>Bluetooth>LMPのバージョンが「4.0」または「0x6」以上になっているかをご確認ください。

 

この商品についてのレビュー

  氏名 : 評点 :
内容 :
レビューを書く
入力された顧客評価がありません